@charset "utf-8";

body {
    background: none;
}

#wrapper {}

#contents {}

#contentsIn {
    background: none;
}

#main {
    float: none;
    width: 980px;
    padding: 20px 0 0 0;
}

#sub {
    display: none;
    float: none;
    width: auto;
}

h1 {
    background: none;
}

a {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

#topSliderBox01 {
    position: relative;
    height: 300px;
    overflow: hidden;
    *zoom: 1;
    background-color: #000;
}

#topSliderBox02 {
    position: relative;
    height: 200px;
    overflow: hidden;
    *zoom: 1;
    background-color: #000;
}
#topSliderBox01In {
    width: 980px;
    height: 300px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}


#topSliderBox02In {
    width: 980px;
    height: 200px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

.topSliderSec01Wrap .topSliderSec02 {

    max-height: 200px;
    width: 100%;
    object-fit: cover;

}


.topSliderSec01Wrap {}

.topSliderSec01Wrap .sp_control {
    display: none;
}

.topSliderSec01Wrap .topSliderSec01 {

    max-height: 364px;
    width: 100%;
    object-fit: cover;


}

.topSliderSec01Wrap .topSliderSec01 .leftOpacity {
    width: 1960px;
    height: 434px;
    margin-left: -1960px;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: 'alpha(opacity=60)';
    position: absolute;
    z-index: 101;
    background-color: #000;
    cursor: pointer;
}

.topSliderSec01Wrap .topSliderSec01 .rightOpacity {
    width: 1960px;
    height: 434px;
    margin-left: 980px;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: 'alpha(opacity=60)';
    position: absolute;
    z-index: 101;
    background-color: #000;
    cursor: pointer;
}

.topSliderSec01Wrap .topSliderSec01 ul {
    position: relative;
}

.topSliderSec01Wrap .topSliderSec01 ul li {
    float: left;
    cursor: pointer;
}

.topSliderSec01Wrap .topSliderSec01 ul li img {
    width: 980px;
    height: 434px;
}

.topSliderTxtBox01 {
    width: 480px;
    height: 127px;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    *zoom: 1;
}




.topSliderTxtBox01 .topSliderTxt01 {
    margin-left: 10px;
    width: 386px;
    height: 90px;
    position: relative;
    overflow: hidden;
    *zoom: 1;
}

.topSliderTxtBox01 .topSliderTxt01 ul {
    position: absolute;
}

.topSliderTxtBox01 .topSliderTxt01 ul li {
    float: left;
}

.topSliderTxtBox01 .topSliderTxt01 ul li img {
    width: 386px;
    height: 90px;
}

.topSliderTxtBox01 .topSliderNavi01 {
    background: #242424 no-repeat left top;
    width: 480px;
    height: 38px;
    position: absolute;
    left: 0;
    bottom: -38px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.number {
    float: left;
    padding: 8px 0 0 139px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li {
    float: left;
    margin-right: 5px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li a {
    display: block;
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    overflow: hidden;
    *zoom: 1;
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li.li01 a {
    background-image: url(../img/btn_topslidernavi0102.gif);
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li.li02 a {
    background-image: url(../img/btn_topslidernavi0103.gif);
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li.li03 a {
    background-image: url(../img/btn_topslidernavi0104.gif);
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li.li04 a {
    background-image: url(../img/btn_topslidernavi0105.gif);
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li.li05 a {
    background-image: url(../img/btn_topslidernavi0106.gif);
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li a:hover {
    background-position: 0 -20px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.number li.current a {
    background-position: 0 -40px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control {}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.prev {
    position: absolute;
    left: 113px;
    top: 8px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.prev a {
    display: block;
    background: url(../img/btn_topslidernavi0101.gif) no-repeat 0 0;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    overflow: hidden;
    *zoom: 1;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.prev a:hover {
    background-position: 0 -20px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.next {
    position: absolute;
    left: 266px;
    top: 8px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.next a {
    display: block;
    background: url(../img/btn_topslidernavi0107.gif) no-repeat 0 0;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    overflow: hidden;
    *zoom: 1;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.next a:hover {
    background-position: 0 -20px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.stop {
    position: absolute;
    left: 293px;
    top: 8px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.stop a {
    display: block;
    background: url(../img/btn_topslidernavi0108.gif) no-repeat 0 0;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    overflow: hidden;
    *zoom: 1;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.stop a:hover {
    background-position: 0 -20px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.restart {
    position: absolute;
    left: 293px;
    top: 8px;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.restart a {
    display: block;
    background: url(../img/btn_topslidernavi0108.gif) no-repeat 0 -40px;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    overflow: hidden;
    *zoom: 1;
}

.topSliderTxtBox01 .topSliderNavi01 ul.control li.restart a:hover {
    background-position: 0 -60px;
}

.topSliderTxtBox01 .topSliderNavi01 p {
    float: right;
    padding: 13px 17px 0 0;
}

.topSliderTxtBox01 .topSliderTxtBoxFlag01 {
    position: absolute;
    left: 20px;
    top: 0;
}

.topSliderNavi01 .number [type="button"] {
    border: none;
    cursor: pointer;
    padding: 0;
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.topSliderNavi01 .number [type="button"]:hover {
    background-color: #CCCCCC;
}

.topSliderNavi01 .number .current [type="button"] {
    background-color: #6B1317;
    color: #fff;
}

.topSliderNavi01 .control [type="button"] {
    border: none;
    cursor: pointer;
    padding: 0;
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: transparent;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.topSliderNavi01 .control .prev [type="button"],
.topSliderNavi01 .control .next [type="button"] {
    background-color: #7F6A12;
}

.topSliderNavi01 .control .prev [type="button"]:hover,
.topSliderNavi01 .control .next [type="button"]:hover {
    background-color: #AD9407;
}

.topSliderNavi01 .control .prev [type="button"]::before,
.topSliderNavi01 .control .next [type="button"]::before {
    content: '';
    display: inline-block;
}

.topSliderNavi01 .control .prev [type="button"]::before {
    border-top: 4px solid transparent;
    border-right: 6px solid #fff;
    border-bottom: 4px solid transparent;
}

.topSliderNavi01 .control .next [type="button"]::before {
    border-top: 4px solid transparent;
    border-left: 6px solid #fff;
    border-bottom: 4px solid transparent;
}

.topSliderNavi01 .control .stop [type="button"] {
    background-color: #515151;
}

.topSliderNavi01 .control .stop [type="button"]:hover {
    background-color: #5F5F5F;
}

.topSliderNavi01 .control .stop [type="button"]::before,
.topSliderNavi01 .control .stop [type="button"]::after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 8px;
    background: #fff;
}

.topSliderNavi01 .control .stop [type="button"]::before,
.topSliderNavi01 .control .restart [type="button"]::before {
    margin-right: 2px;
}

.topSliderNavi01 .control .restart [type="button"] {
    background-color: #ccc;
}

.topSliderNavi01 .control .restart [type="button"]::before,
.topSliderNavi01 .control .restart [type="button"]::after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 8px;
    background: #666;
}

.topSliderTxtBox01 .topSliderNavi01 .galleryLinkText {
    padding-top: 5px;
    padding-right: 17px;
}

.topSliderTxtBox01 .topSliderNavi01 .galleryLink {
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.topSliderTxtBox01 .topSliderNavi01 .galleryLink::before {
    content: '';
    display: inline-block;
    border-top: 3px solid transparent;
    border-left: 5px solid #fff;
    border-bottom: 3px solid transparent;
    margin-right: 10px;
}

.topSliderTxtBox01 .topSliderNavi01 .galleryLink:hover {
    color: #7F6A12;
}

.topSliderTxtBox01 .topSliderNavi01 .galleryLink:hover::before {
    border-top: 3px solid transparent;
    border-left: 5px solid #7F6A12;
    border-bottom: 3px solid transparent;
}

.topSliderTargetNavi01 {
    position: absolute;
    right: 0;
    top: 0;
}

.topSliderTargetNavi01 {
    position: absolute;
    right: 0;
    top: 0;
    width: 190px;
}

.topSliderTargetNavi01 .topSliderTargetNavi-list {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.topSliderTargetNavi01 .topSliderTargetNavi-list-item {
    width: 100%;
    position: relative;
}

.topSliderTargetNavi01 .topSliderTargetNavi-list-link {
    width: 100%;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #C1AD3D;
    padding-left: 36px;
    position: relative;
}

.topSliderTargetNavi-list-item:nth-of-type(1) .topSliderTargetNavi-list-link {
    border-top: 0;
}

.topSliderTargetNavi-list-item:nth-of-type(2) .topSliderTargetNavi-list-link {
    height: 73px;
}

.topSliderTargetNavi-list-item:nth-of-type(1) .topSliderTargetNavi-list-link,
.topSliderTargetNavi-list-item:nth-of-type(5) .topSliderTargetNavi-list-link {
    height: 72px;
}

.topSliderTargetNavi-list-item:nth-of-type(3) .topSliderTargetNavi-list-link,
.topSliderTargetNavi-list-item:nth-of-type(8) .topSliderTargetNavi-list-link {
    height: 41px;
}

.topSliderTargetNavi-list-item:nth-of-type(4) .topSliderTargetNavi-list-link,
.topSliderTargetNavi-list-item:nth-of-type(7) .topSliderTargetNavi-list-link,
.topSliderTargetNavi-list-item:nth-of-type(9) .topSliderTargetNavi-list-link {
    height: 31px;
}

.topSliderTargetNavi-list-item:nth-of-type(6) .topSliderTargetNavi-list-link {
    height: 42px;
}

.englishPage .topSliderTargetNavi-list-item:nth-of-type(1) .topSliderTargetNavi-list-link {
    height: 87px;
}

.englishPage .topSliderTargetNavi-list-item:nth-of-type(4) .topSliderTargetNavi-list-link {
    height: 86px;
}

.englishPage .topSliderTargetNavi-list-item:nth-of-type(2) .topSliderTargetNavi-list-link,
.englishPage .topSliderTargetNavi-list-item:nth-of-type(5) .topSliderTargetNavi-list-link,
.englishPage .topSliderTargetNavi-list-item:nth-of-type(7) .topSliderTargetNavi-list-link {
    height: 56px;
}

.englishPage .topSliderTargetNavi-list-item:nth-of-type(3) .topSliderTargetNavi-list-link,
.englishPage .topSliderTargetNavi-list-item:nth-of-type(6) .topSliderTargetNavi-list-link,
.englishPage .topSliderTargetNavi-list-item:nth-of-type(8) .topSliderTargetNavi-list-link {
    height: 31px;
}

.topSliderTargetNavi01 .topSliderTargetNavi-list-link:before {
    content: "";
    border-top: 2px solid transparent;
    border-left: 4px solid #fff;
    border-bottom: 2px solid transparent;
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.topSliderTargetNavi01 .topSliderTargetNavi-list-link.list-background-brown:before {
    content: '';
    border: 0;
    width: 12px;
    height: 9px;
    box-sizing: border-box;
    background: transparent url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%229%22%20viewBox%3D%220%200%2012%209%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_2241_78)%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M1.81818%208.05195V8.74459C1.81818%208.93586%201.97538%209.09091%202.16928%209.09091H11.6489C11.8428%209.09091%2012%208.93586%2012%208.74459V2.1645C12%201.97323%2011.8428%201.81818%2011.6489%201.81818H10.9467V7.70563C10.9467%207.8969%2010.7895%208.05195%2010.5956%208.05195H1.81818Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0.363636%200C0.162806%200%200%200.161178%200%200.36V6.12C0%206.31882%200.162806%206.48%200.363637%206.48H9.09091C9.29174%206.48%209.45455%206.31882%209.45455%206.12V0.36C9.45455%200.161178%209.29174%200%209.09091%200H0.363636ZM8.36364%202.52H1.09091V5.4H8.36364V2.52Z%22%20fill%3D%22white%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_2241_78%22%3E%3Crect%20width%3D%2212%22%20height%3D%229%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E') no-repeat left center;
    background-size: 12px 9px;
    left: 7px;
    transform: translate(0, -50%);
}

.topSliderTargetNavi-list-item .topSliderTargetNavi-list-link.list-background-brown {
    border-top: 0;
    background-color: #8E5E00;
    background-image: url(../img/bg-topslider-target-navi-brown.gif), -o-linear-gradient(left, #a57100 0, #a57100 25px, #966306 25px, #966306 100%);
    background-image: url(../img/bg-topslider-target-navi-brown.gif), linear-gradient(90deg, #a57100 0, #a57100 25px, #966306 25px, #966306 100%);
    background-size: contain;
    background-repeat: repeat-y;
}

.topSliderTargetNavi-list-item .topSliderTargetNavi-list-link.list-background-brown:hover {
    background-color: #8E5E00;
    background-image: url(../img/bg-topslider-target-navi-brown-hover.gif), -o-linear-gradient(left, #be960f 0, #be960f 25px, #a87504 25px, #a87504 100%);
    background-image: url(../img/bg-topslider-target-navi-brown-hover.gif), linear-gradient(90deg, #be960f 0, #be960f 25px, #a87504 25px, #a87504 100%);
    background-size: contain;
    background-position: repeat-y;
}

.topSliderTargetNavi-list-item .topSliderTargetNavi-list-link.list-background-gold {
    background-color: #A28510;
    background-image: url(../img/bg-topslider-target-navi-gold.gif), -o-linear-gradient(left, #b0980c 0, #b0980c 25px, #987b06 25px, #987b06 100%);
    background-image: url(../img/bg-topslider-target-navi-gold.gif), linear-gradient(90deg, #b0980c 0, #b0980c 25px, #987b06 25px, #987b06 100%);
    background-size: contain;
    background-repeat: repeat-y;
}

.topSliderTargetNavi-list-item .topSliderTargetNavi-list-link.list-background-gold:hover {
    background-color: #A28510;
    background-image: url(../img/bg-topslider-target-navi-gold-hover.gif), -o-linear-gradient(left, #bda808 0, #bda808 25px, #a88c00 25px, #a88c00 100%);
    background-image: url(../img/bg-topslider-target-navi-gold-hover.gif), linear-gradient(90deg, #bda808 0, #bda808 25px, #a88c00 25px, #a88c00 100%);
    background-size: contain;
    background-position: repeat-y;
}

.topSliderTargetNavi-list-item .topSliderTargetNavi-list-link.list-background-red {
    background-color: #790A1A;
    background-image: url(../img/bg-topslider-target-navi-red.gif), -o-linear-gradient(left, #900b1e 0, #900b1e 25px, #790a1a 25px, #790a1a 100%);
    background-image: url(../img/bg-topslider-target-navi-red.gif), linear-gradient(90deg, #900b1e 0, #900b1e 25px, #790a1a 25px, #790a1a 100%);
    background-size: contain;
    background-repeat: repeat-y;
}

.topSliderTargetNavi-list-item .topSliderTargetNavi-list-link.list-background-red:hover {
    background-color: #790A1A;
    background-image: url(../img/bg-topslider-target-navi-red-hover.gif), -o-linear-gradient(left, #a3001a 0, #a3001a 25px, #8d0016 25px, #8d0016 100%);
    background-image: url(../img/bg-topslider-target-navi-red-hover.gif), linear-gradient(90deg, #a3001a 0, #a3001a 25px, #8d0016 25px, #8d0016 100%);
    background-size: contain;
    background-position: repeat-y;
}

.topSliderTargetNavi01 .topSliderTargetNavi-list-text,
.topSliderTargetNavi01 .topSliderTargetNavi-list-subtext {
    text-decoration: none;
    line-height: 1.85;
    color: #fff;
}

.topSliderTargetNavi01 .topSliderTargetNavi-list-text {
    font-size: 11px;
}

.topSliderTargetNavi01 .topSliderTargetNavi-list-subtext {
    font-size: 10px;
}

.englishPage .topSliderTargetNavi01 .topSliderTargetNavi-list-text {
    font-size: 12px;
    line-height: 1.25;
    letter-spacing: .05em;
}

.englishPage .topSliderTargetNavi01 .topSliderTargetNavi-list-subtext {
    letter-spacing: .05em;
}

.topSliderBtn01,
.topSliderBtn02,
.topSliderBtn03 {
    display: none;
}

.topSection01 {
    overflow: visible;
    *zoom: 1;
}

.topSection01L {
    width: 480px;
    float: left;
    box-shadow: 0 2px 5px 2px rgb(64 60 67 / 16%);
    margin-block-end: 20px;
}

.topSection01R {
    width: 480px;
    float: right;
    box-shadow: 0 2px 5px 2px rgb(64 60 67 / 16%)
}
.topSection01C {
    width: 100%;
    float: center;
    box-shadow: 0 2px 5px 2px rgb(64 60 67 / 16%)
}
.h2TopStyle01 {
    position: relative;
}

.h2TopStyle01 h2 {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.h2TopStyle01 ul {
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
}

.topArticleTitleWrapper {
    width: 100%;
    height: 34px;
    background: #052d5d;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

h2.topArticleTitle {
    height: 100%;
    background: #052d5d;
    font-size: 14px;
    font-weight: 200;
    letter-spacing: .15em;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0;
    padding-left: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.englishPage h2.topArticleTitle {
    font-size: 13px;
    letter-spacing: .095em;
}

.topArticleLink {
    width: 90px;
    height: 100%;
    background: #212121;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.topArticleLink-list-item {
    width: 100%;
}

.topArticleLink-wide-item {
    width: 100%;
}

.topArticleLink-col02-item {
    width: 66.6%;
}

.topArticleLink-col01-item {
    width: 33.3%;
}

.topArticleLink-list-link {
    width: 100%;
    height: 34px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 1px solid #393939;
    background: #1A1A1A;
    background-size: 30px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
}

.topArticleLink-list-link:focus-within {
    text-decoration: none;
}

.topArticleLink-list-text {
    font-size: 12px;
    color: #fff;
    margin-left: 6px;
}

.topArticleLink-icon-list {
    width: 15px;
    height: auto;
}

.topArticleLink-icon-rss {
    width: 10px;
    height: auto;
}

.topNewEvent01 .h2TopStyle01 a.topArticleLink-list-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #313131;
    background-size: contain;
}

.topArticleLink-list-link:hover,
.topNewEvent01 .h2TopStyle01 a.topArticleLink-list-link:hover {
    background: #313131 url(../img/bg-gnavi-hover.gif) repeat-x left top;
    background-size: contain;
}

body:not(.englishPage) .topArticleLink-col02-item a.topArticleLink-list-link .topArticleLink-list-text {
    font-size: 10px;
}

.top__DiversityInclusion--container {
    width: 100%;
    max-width: 480px;
    display: flex;
    flex-direction: column;
    margin-block-end: 20px;
}

.top__article--container {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-block-end: 20px;
}

.top__DiversityInclusion--link {
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #EFEFEF url(../img/img_dummy04.jpg) no-repeat center;
    background-size: contain;
}

.top__DiversityInclusion--thambnail {
    width: 100%;
}

.top__DiversityInclusion--image {
    width: 100%;
    max-height: 260px;
    object-fit: cover;
    object-position: 50% 70%;
    transition: all .4s ease-in-out;
    transform: scale(1, 1);
}

.top__DiversityInclusion--link:hover .top__DiversityInclusion--image {
    transform: scale(1.04, 1.04);
}

.top__DiversityInclusion--text {
    font-size: 12px;
    line-height: 1.4;
    position: absolute;
    bottom: 10px;
    right: 12px;
    transform: translate(0, 0);
}

.top__DiversityInclusion--sentence {
    font-size: 12px;
    position: relative;
    padding-inline-start: 12px;
}

.top__DiversityInclusion--sentence::before {
    display: block;
    content: '';
    width: 5px;
    height: 6px;
    background: #052D5D;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.DLab-button-icon {
    width: 15px;
}

.ulTopNews01 {
    margin-bottom: 0px;
}

.ulTopNews01 li {
    background-color: #0d4f78;
    padding: 0px;
    line-height: 1.5;
    overflow: hidden;
    *zoom: 1;
    *vertical-align: bottom;
    font-size: 86%;
    color: #fff;
    position: relative;
}

.ulTopNews01 li a {
    color: #fff;
    text-decoration: underline;
}

.ulTopNews01 li a:hover {
    text-decoration: none;
}

.ulTopNews01 li:nth-of-type(even) {
    background-color: #186b91;
}



.ulTopNews01 li .img {
    float: left;
    margin: 0;
    margin-right: 14px;
    height: 80px;
}


.ulTopNews01 li .txtBox {
    overflow: hidden;
    padding-top: 10px;
    *zoom: 1;

}




.ulTopNews01 li .txtBox .date {
    margin-bottom: 0px;
}

.txtBox .linkBox {
    position: absolute;
    bottom: 15px;
    display: -ms-flexbox;
    display: flex;
}

.txtBox .linkBox p {
    margin-right: 5px;
    word-break: keep-all;
}

.txtBox .linkBox span {
    display: block;
    box-sizing: border-box;
    height: auto;
}

.txtBox .linkBox a {
    display: block;
    line-height: 1;
    box-sizing: border-box;
    border-radius: 12px;
    padding: 5px 10px 6px 28px;
    background: rgba(155, 155, 155, .4) url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%22512%22%20height%3D%22512%22%20viewBox%3D%220%200%20512%20512%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cg%20clip-path%3D%22url(%23clip0_66_1296)%22%3E%0A%3Cpath%20d%3D%22M506.997%20214.49C501.791%20206.826%20493.275%20202.254%20484.213%20202.254H204.889C189.335%20202.254%20175.436%20212.24%20170.102%20227.272L131.04%20340.11C129.834%20343.596%20127.055%20346.304%20123.536%20347.42C120.018%20348.529%20116.193%20347.918%20113.204%20345.766L107.42%20341.604C102.423%20338.005%20100.366%20331.553%20102.374%20325.729L141.805%20210.449C149.951%20187.561%20171.322%20172.176%20195.006%20172.176H368.877L363.044%20153.73C358.079%20138.008%20343.858%20127.37%20327.807%20127.37H135.989C124.501%20127.37%20114.057%20120.533%20109.171%20109.824C103.371%2097.114%2090.9509%2089%2077.3089%2089H27.7869C18.8859%2089%2010.5309%2093.395%205.29289%20100.81C0.0708899%20108.233%20-1.39111%20117.785%201.37189%20126.502L85.2949%20399.569C89.8099%20413.845%20103.066%20423.55%20118.041%20423.55H417.483C432.008%20423.55%20444.975%20414.408%20449.844%20400.718L510.307%20240.73C513.425%20231.948%20512.188%20222.155%20506.997%20214.49Z%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fg%3E%0A%3Cdefs%3E%0A%3CclipPath%20id%3D%22clip0_66_1296%22%3E%0A%3Crect%20width%3D%22512%22%20height%3D%22512%22%20fill%3D%22white%22%2F%3E%0A%3C%2FclipPath%3E%0A%3C%2Fdefs%3E%0A%3C%2Fsvg%3E') no-repeat 8px center;
    background-size: 13px;
}

.topFrontLine01 {
    margin-bottom: 20px;
}

.topFrontLine01In {
    background-color: #0d4f78;
    width: 480px;
    overflow: hidden;
    *zoom: 1;
}

.topFrontLine01 .ulTopFrontLine01 {
    line-height: 1.5;
    font-size: 86%;
    color: #fff;
}

.topFrontLine01 .ulTopFrontLine01 li {
    background-color: #0d4f78;
    width: 470px;
    height: 82px;
    padding: 15px;
    line-height: 1.5;
    overflow: hidden;
    *zoom: 1;
    *vertical-align: bottom;
    color: #fff;
    position: relative;
}



.topFrontLine01 .ulTopFrontLine01 li:nth-of-type(even) {
    background-color: #186b91;
}



.gp_window {
    background-color: #eff3f4;
    padding: 15px;
}
.gp_window  span img{
    display: inline;
    width :auto;
}

.gp_window p {
font-size:16px;
line-height: 120%;
}

.gp_window img {
    display: block;
    margin: 0 auto;
    width :80%;
}



.topFrontLine01 .ulTopFrontLine01 li a {
    color: #fff;
    text-decoration: underline;
}

.topFrontLine01 .ulTopFrontLine01 li a:hover {
    text-decoration: none;
}

.topFrontLine01 .ulTopFrontLine01 li .img {
    float: left;
    margin: 0;
    margin-right: 14px;
}

.topFrontLine01 ul li .txtBox {
    padding: 0 18px 0 0;
}

.topFrontLine01 .ulTopFrontLine01 li.first .txtBox,
.topFrontLine01 .ulTopFrontLine01 li:first-of-type .txtBox {
    padding: 12px 0 12px 0;
}

.topFrontLine01 .ulTopFrontLineControl01 {
    position: absolute;
    left: 0;
    bottom: -1px;
    overflow: hidden;
    *zoom: 1;
    z-index: 100;
}

.topFrontLine01 .ulTopFrontLineControl01 li {
    float: left;
    font-size: 0;
}

.topSpecialContents01 {
    background-color: #0d4f78;
    width: 480px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-size: 86%;
    color: #fff;
    position: relative;
}

.topSpecialContentsIn01 {
    overflow: hidden;
    *zoom: 1;
}

.topSpecialContents01 a {
    color: #fff;
    text-decoration: underline;
}

.topSpecialContents01 a span img {
    width: 12px;
    height: 10px;
}

.topSpecialContents01 a:hover {
    text-decoration: none;
}

.topSpecialContents01 .img {
    float: left;
    margin-right: 14px;
}

.topSpecialContents01 img {
    width: 290px;
    height: 163px;
}

.topSpecialContents01 .txtBox {
    padding: 12px 15px 12px 0;
}

.topNewEvent01 {
    margin-bottom: 20px;
}

.topNewEvent01 li {
    font-size: 86%;
    border-top: 1px solid #fff;
}

.topNewEvent01 li:first-of-type {
    border-top: none;
}

.topNewEvent01 li a {
    background: #eff3f4;
    text-decoration: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: 48px;
    box-sizing: border-box;
    padding: 5px 10px 5px 24px;
    position: relative;
}

.topNewEvent01 .topContentBox01 {
    min-height: 219px;
    background: #eff3f4;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.topNewEvent01 .topContentBox01 li a:before {
    content: '';
    border-top: 2px solid transparent;
    border-left: 4px solid #052d5d;
    border-bottom: 2px solid transparent;
    position: absolute;
    top: 50%;
    left: 10px;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.topNewEvent01 li a:hover {
    background: #e3e7e8;
}

.topNewEvent01 li a .tit {
    width: 311px;
    text-decoration: underline;
    margin-right: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.topNewEvent01 li a:hover .tit {
    text-decoration: none;
}

.topNewEvent01 li a .date {
    width: 125px;
    color: #333;
}

.topNewEvent01 .h2TopStyle01 li {
    border-top: none;
}

.topNewEvent01 .h2TopStyle01 li a {
    display: block;
    background: none;
    padding: 0;
    text-decoration: none;
    height: 34px;
}

.topQuicklink01 ul {
    width: 480px;
    font-size: 86%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    box-sizing: border-box;
}

.topQuicklink01 li {
    width: 50%;
}

.topQuicklink01 li a {
    width: 100%;
    display: block;
font-size: 15px;
    background: #eff3f4;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    padding: 6px 10px 6px 26px;
    position: relative;
}

.topQuicklink01 li a:hover {
    text-decoration: none;
    background-color: #e3e7e8;
}

.topQuicklink01 li:nth-of-type(even) a {
    border-left: 1px solid #fff;
}

.topQuicklink01 li:nth-last-of-type(-n+2) a {
    border-bottom: 0;
}

.topQuicklink01 li a::before {
    content: '';
    border-top: 2px solid transparent;
    border-left: 4px solid #052d5d;
    border-bottom: 2px solid transparent;
    position: absolute;
    top: 50%;
    left: 10px;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.topQuicklink01 li.window a::before {
    content: '';
    border: 0;
    width: 12px;
    height: 9px;
    box-sizing: border-box;
    background: transparent url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%229%22%20viewBox%3D%220%200%2012%209%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_2241_82)%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M1.45454%208.05195V8.74459C1.45454%208.93586%201.61735%209.09091%201.81818%209.09091H11.6364C11.8372%209.09091%2012%208.93586%2012%208.74459V2.1645C12%201.97323%2011.8372%201.81818%2011.6364%201.81818H10.9091V7.70563C10.9091%207.8969%2010.7463%208.05195%2010.5455%208.05195H1.45454Z%22%20fill%3D%22%23005396%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0.363636%200C0.162806%200%200%200.161178%200%200.36V6.12C0%206.31882%200.162806%206.48%200.363637%206.48H9.09091C9.29174%206.48%209.45455%206.31882%209.45455%206.12V0.36C9.45455%200.161178%209.29174%200%209.09091%200H0.363636ZM8.36364%202.52H1.09091V5.4H8.36364V2.52Z%22%20fill%3D%22%23005396%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_2241_82%22%3E%3Crect%20width%3D%2212%22%20height%3D%229%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E') no-repeat left center;
    background-size: 12px 9px;
    position: absolute;
    top: 50%;
    left: 7px;
    transform: translate(0, -50%);
}

.ulTopNews01 .txtBox .titBox .tit a,
.topFrontLine01 .ulTopFrontLine01 .txtBox .tit a,
.topFrontLine01 .ulTopFrontLine01 .txtBox .name {
    display: -ms-flexbox;
    max-height: 3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}



.is-loading {
    display: none;
}

.is-loading_contents {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.is-loading_contents:before {
    content: '';
    display: block;
}

.is-loading_image,
.is-loading_titleImage {
    -webkit-animation-duration: 1.7s;
    animation-duration: 1.7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: placeholderAnimate;
    animation-name: placeholderAnimate;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.is-loading_image {
    background: #f6f7f8;
    background: -webkit-gradient(linear, left top, right top, color-stop(20%, #eee), color-stop(60%, #bebdbd)d color-stop(90%, #eee));
    background: -o-linear-gradient(left, #eee 20%, #dedede 60%, #eee 90%);
    background: linear-gradient(to right, #eee 20%, #dedede 60%, #eee 90%);
    background-size: 200%;
}

.is-loading_titleImage {
    background: #0f0f0f;
    background: -webkit-gradient(linear, left top, right top, color-stop(20%, #0f0f0f), color-stop(60%, #333)d color-stop(90%, #0f0f0f));
    background: -o-linear-gradient(left, #0f0f0f 20%, #333 60%, #0f0f0f 90%);
    background: linear-gradient(to right, #0f0f0f 20%, #333 60%, #0f0f0f 90%);
    background-size: 200%;
}

@-webkit-keyframes placeholderAnimate {
    0% {
        background-position: 100% 0;
    }

    100% {
        background-position: -100% 0;
    }
}

@keyframes placeholderAnimate {
    0% {
        background-position: 100% 0;
    }

    100% {
        background-position: -100% 0;
    }
}

.topSliderSec01Wrap .is-loading_contents:before {
    padding-top: 434px;
}

.topSliderTxt01 .is-loading_contents:before {
    padding-top: 128px;
}

.imp-noti {
    border: #8C071A 1px solid;
}

.imp-noti h2 {
    height: 26px;
    background: #8C071A;
    border: none;
    line-height: 1;
    padding: 8px 0 0 13px;
    margin: 0;
}

.imp-noti ul {
    padding: 10px 13px;
    font-size: 86%;
}

.imp-noti li:nth-last-child(n+2) {
    margin-bottom: 5px;
}

.imp-noti li .date {
    margin-right: 13px;
}

.trimming_thumbnail_wrapper {
    overflow: hidden;
    background: url(../img/img_dummy04.jpg) no-repeat center;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.topSliderSec02 .trimming_thumbnail_wrapper {
    width: 145px;
    height: 81px;
}



.trimming_thumbnail_image {
    width: 100%;
    height: 100%;
}

figure.img {
    margin: 0;
}

.DLab-contents-under {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.DLab-contents-under .DLab-under-link {
    width: 100%;
    height: 168px;
    overflow: hidden;
    display: block;
    position: relative;
    background: #EFEFEF url(../img/img_dummy04.jpg) no-repeat center;
    background-size: contain;
}

.DLab-thumbnail-wrapper {
    margin: 0;
    background: #EFEFEF url(../img/img_dummy04.jpg) no-repeat center;
    background-size: contain;
    position: relative;
}

.DLab-thumbnail-wrapper::before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: #6b1317;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.DLab-thumbnail-wrapper::after {
    content: '0000';
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    width: 4.85em;
    color: #fff;
    box-sizing: border-box;
    border-radius: 0 0 22px 22px;
    background: #6b1317;
    position: absolute;
    top: -2px;
    left: 10px;
    z-index: 1;
}

.DLab-thumbnail-wrapper.is-2030::after {
    content: '2030';
}

.DLab-thumbnail-wrapper.is-2040::after {
    content: '2040';
}

.DLab-thumbnail-wrapper.is-2050::after {
    content: '2050';
}

.DLab-thumbnail-wrapper.is-2060::after {
    content: '2060';
}

.DLab-thumbnail-wrapper.is-2070::after {
    content: '2070';
}

.DLab-thumbnail-wrapper.is-2100::after {
    content: '2100';
}

.DLab-thumbnail-wrapper.is-2150::after {
    content: '2150';
}

.DLab-thumbnail-wrapper.is-2200::after {
    content: '2200';
}

.DLab-thumbnail-image {
    display: block;
    width: 480px;
    height: auto;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
    aspect-ratio: 497/173;
}

.DLab-contents-catchcopy {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -52%, 0);
    transform: translate3d(-50%, -52%, 0);
    z-index: 1;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.65;
    letter-spacing: .085em;
    white-space: nowrap;
}

.DLab-contents-catchcopy .text-line-1 {
    font-size: 32px;
    letter-spacing: .085em;
}

.DLab-contents-catchcopy .text-line-2 {
    font-size: 24px;
    letter-spacing: .085em;
}

.DLab-contents-catchcopy .text-line-3 {
    font-size: 20px;
    letter-spacing: .065em;
}

.DLab-text-more {
    text-align: right;
    position: absolute;
    bottom: 8px;
    right: 10px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 1;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
}

.DLab-text-more .ico_signage01y {
    padding-right: 5px;
}

.DLab-text-more .ico_signage01y [alt="outer"] {
    vertical-align: middle;
}

.DLab-overlay {
    display: block;
    width: 100%;
    height: 168px;
    background: rgba(0, 0, 0, .6);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.DLab-under-link:hover .DLab-thumbnail-image {
    -webkit-transform: scale(1.04, 1.04);
    transform: scale(1.04, 1.04);
}

.DLab-under-link:hover .DLab-overlay {
    background: rgba(0, 0, 0, .3);
}